@charset "utf-8";
@import url("hamburger_menu.css");

*{box-sizing: border-box;
	margin: 0;
	padding: 0;}
body{margin:0 auto;
	height: 100%;
	max-width: 1920px;
	min-width: 750px;
	-webkit-text-size-adjust: 100%; 
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	/*-----
	overflow-x: hidden;
	----*/
}
@font-face {
  font-family: "font_B";
  src:url("../fonts/NotoSansJP-Bold.ttf") format("truetype")
}
@font-face {
  font-family: "font_M";
  src:url("../fonts/NotoSansJP-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "font_M2";
  src:url("../fonts/NotoSerifJP-Medium.otf") format("opentype")
}
@font-face {
  font-family: "font_T";
  src:url("../fonts/NotoSerifJP-Bold.otf") format("opentype");
}

/*----　初期設定　----*/
a{
	text-decoration:none;
	color: inherit;
	transition:ease-in-out 0.2s;
	font-family: "font_B";
	letter-spacing: 2px;
	white-space: nowrap;
}
a:hover{
	opacity: 0.6;
}
p{
	text-align: justify;
	font-size: 18px;
	color:#252525;
	font-family: "font_M";
	letter-spacing: 1px;
}
/*------レスポンシブ-------*/
@media screen and (max-width: 1100px){
  /*--ここにスマホに適したCSSを記述します*/
	p{
		font-size: 24px;
	}
}
.display_tel{
	display: none;
}
.display_tel_950{
	display: none;
}
.display_tel_1000{
	display: none;
}
.display_tel_1100{
	display: none;
}
/*------- 幅 ------*/
.haba{
	max-width:1300px;
	width: 95%;
	margin: auto;
}
.haba_1150{
	max-width: 1150px;
	width: 95%;
	margin: auto;
}
.haba_1000{
	max-width: 1000px;
	width: 95%;
	margin: auto;
}
.haba_900{
	max-width: 900px;
	width: 95%;
	margin: auto;
}
.flex_wrap{
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
}
.flex_top_wrap{
	display: flex;
	align-items:flex-start;
	justify-content: center;
	flex-flow: wrap;
}
.flex_bottom_wrap{
	display: flex;
	align-items:flex-end;
	justify-content: center;
	flex-flow: wrap;
}
.flex_left_wrap{
	display: flex;
	align-items:center;
	justify-content: flex-start;
	flex-flow: wrap;
}
.flex{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_top{
	display: flex;
	align-items:flex-start;
	justify-content: center;
}
.flex_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: center;
}
.flex_center_top{
	display: flex;
	align-items:flex-start;
	justify-content: center;
}
.flex_left{
	display: flex;
	align-items:center;
	justify-content: flex-start;
}
.flex_right{
	display: flex;
	align-items:center;
	justify-content: flex-end;
}
.flex_between{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.flex_between_top{
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
}
.flex_between_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: space-between;
}
.flex_column{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;	
}
.flex_column_top{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;	
}
.flex_column_left{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
}
/*------レスポンシブ-------*/
/*----　可変FLEX　----*/
.kahen_flex,.kahen_flex_r{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_r{
	display: flex;
	align-items: center;
	justify-content: center;
}
.kahen_flex_left,.kahen_flex_left2{
	display: flex;
	align-items:center;
	justify-content: flex-start;
}
.kahen_flex_top,.kahen_flex_top_r{
	display: flex;
	align-items:flex-start;
	justify-content: center;
}
.kahen_flex_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: center;
}
.kahen_between_bottom,.kahen_between_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: center;
}
.kahen_flex_center_top{
	display: flex;
	align-items:flex-start;
	justify-content: center;
}
.kahen_flex_between,.kahen_flex_between_r{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.kahen_flex_between_top,.kahen_flex_between_top_r{
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
}
.kahen_flex_between_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: space-between;
}
.kahen_flex_column{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}
.kahen_flex_column_left{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
}
@media screen and (max-width: 1100px){
  /*--ここにスマホに適したCSSを記述します*/
	.kahen_flex,.kahen_flex_left,
	.kahen_flex_top,.kahen_flex_bottom,
	.kahen_flex_between_bottom,
	.kahen_flex_between_top,
	.kahen_flex_between,
	.kahen_flex_column_left,
	.kahen_flex_center_top,
	.kahen_between_bottom{
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
}
	.kahen_flex_r,.kahen_flex_top_r,
	.kahen_flex_between_r,
	.kahen_flex_between_top_r,
	.kahen_between_bottom_r{
	display: flex;
	flex-flow:column-reverse;
	align-items: center;
	justify-content: center;	
}
	.flex_r{
	display: flex;
	align-items: center;
	justify-content:center;
	flex-flow: row-reverse;	
}
	.kahen_flex_left2{
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content:flex-start;
}
	.kahen_flex_column{
	display: flex;
	flex-flow:nowrap;
	justify-content: center;
	align-items: center;
}
}
/*----　可変FLEX　----*/

.tate{
	-ms-writing-mode: tb-rl;
 	writing-mode: vertical-rl;
}
.siro{
	color: #fff;
}
.text_center{
	text-align: center;
}

ol li,ul li{
	list-style-position: inside;
}
body{
	
}
main{
	
}
.img{
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
h1{
	font-size: 12px;
	color:#383838;
	font-family: "font_M";
	font-weight: normal;
}
h2{
	font-size: 35px;
	font-family: "font_T";
	font-weight: normal;
	line-height: 45px;
	color:#252525;
	letter-spacing: 0;
}
h3{
	font-size: 50px;
	font-family: "font_T";
	font-weight: normal;
	border-bottom: solid 1px;
	padding-left: 5px;
	padding-right: 5px;
}
.h3_p{
	font-size: 25px;
	letter-spacing: 5px;
	padding-top: 2px;
	padding-left: 5px;
	font-family: "font_M2";
}
h4{
	font-size: 40px;
	letter-spacing: 5px;
	padding-top: 10px;
	padding-left: 5px;
	font-family: "font_M2";
	font-weight: normal;
}
/*----　ヘッダー　----*/
header{
	width: 100%;
	padding-top: 10px;
	padding-left: 10px;
	height: 100px;
	background-color: #fff;
	position: fixed;
	z-index: 9999;	
}
header .tel{
	margin-left: 50px;
	margin-top: 5px;
}
header .tel a{
	font-size: 30px;
}
header .tel p{
	font-size: 15px;
	margin-top: -5px;
}
/*----　トップイメージ　----*/


/*----　なかみ　----*/
/*- index_link -*/
.index_link .waku{
	width: 480px;
	border-radius: 20px;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
	height: 600px;
}
.index_link .text{
	padding:0 15px 30px 15px;
}
.index_link .title{
	font-size: 30px;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-family: "font_B";
}
.index_link a{
	
}
.index_link .text img{
	margin-bottom: -2px;
}
.index_link p{
	padding: 5px 10px;
	margin: 3px 0;
}
/*------レスポンシブ-------*/
@media screen and (max-width: 1100px){
  /*--ここにスマホに適したCSSを記述します*/
	/*- index_link -*/
.index_link .waku{
	width: 100%;
	margin-bottom: 80px;
	height: inherit;
}	
.index_link .img{
	height: 400px;
}
}

/*----　ボタン　----*/
a.btn_23 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	margin: auto;
	padding: 1rem 4rem;
	background-color: #69C6E4;
	cursor: pointer;
	position: relative;
 	overflow: hidden;
 	z-index: 1;
	border-radius: 10px;
}
a.btn_23::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #FFB656;
	transform: translateX(-100%);
	transition: all .3s;
	z-index: -1;
}
a.btn_23:hover::before {
	transform: translateX(0);
}
a.btn_23:hover {
	color: #fff;
	opacity: 1;
}

/*----　新着情報　----*/
.info .info_title{
	margin: 0 10px;
	font-size: 30px;
	line-height: 30px;
	color: #69C6E4;
}
.info hr{
	width: 100%;
	border: 2px solid #69C6E4;
}
.info .title{
	margin-top: 10px;
}
.info .title span{
	color: #FFB656;
}
.info .p{
	margin: 5px 30px;
	font-size: 17px;
}

/*------ フッター ------*/
footer{
}
.footer_hr{
	max-width:1000px;
	width: 100%;
	border: solid 1px #252525;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.header_nav{
	margin-bottom: 10px;
}
.header_nav a{
	font-size: 15px;
	font-weight: normal;
	padding: 5px 20px;
	color: #252525;
	text-align: center;
}
.header_nav a:hover{
	color:dimgray;
	opacity: 1;
}
.header_nav hr{
	height: 15px;
	border: solid 1px #252525;
	margin: 0 7px;
	border-left: none;
	border-top: none;
	border-bottom: none;
}
/*------ コピーライト ------*/
.Copywriter{
	height: 50px;
	font-size: 12px;
	width: 100%;
	color: #383838;
	padding-top: 5px;
	text-align: center;
}

/*------一番下に-------*/
/*------レスポンシブ-------*/
@media screen and (max-width: 900px){
  /*--ここにスマホに適したCSSを記述します*/
	.display_pc{
		display: none;
	}
	.display_tel{
	display: block;
	}
}
@media screen and (max-width: 950px){
  /*--ここにスマホに適したCSSを記述します*/
	.display_pc_950{
		display: none;
	}
	.display_tel_950{
	display: block;
	}
}
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	.display_tel_1000{
	display: block;
}
	.display_pc_1000{
	display: none;
	}
}
@media screen and (max-width: 1100px){
  /*--ここにスマホに適したCSSを記述します*/
	.display_tel_1100{
	display: block;
}
	.display_pc_1100{
	display: none;
}
}
@media screen and (max-width: 1100px){
  /*--ここにスマホに適したCSSを記述します*/
	h1,h2,h3,h4,h5,h6,th,p,a{
	font-weight: normal;	
}	
	.haikei_kotei,.haikei_kotei_1,
	.haikei_kotei2{
	background-attachment: inherit;
}
}
/*------レスポンシブ-------*/